Bug 124220 - evolution 1.5.8 no longer has gtk 1.4 file selection dialogs
Summary: evolution 1.5.8 no longer has gtk 1.4 file selection dialogs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 19:56 UTC by Tom Duffy
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 00:19:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Duffy 2004-05-24 19:56:52 UTC
Description of problem:

evolution 1.5.7 had new file selection dialogs, 1.5.8 is a regression

Version-Release number of selected component (if applicable):

1.5.8-1

Comment 1 Dave Malcolm 2004-05-25 00:19:53 UTC
Fixed in 1.5.8-2; you should be able to get this from my yum repository


Note You need to log in before you can comment on or make changes to this bug.